Subject: Re: [Bitcoin-development] BIP21 bitcoin URIs and HTML5

From: Gregory Maxwell <[email-masked]>
Date: Wed, 24 Apr 2013 09:37:18 -0700

On Wed, Apr 24, 2013 at 7:51 AM, Gavin Andresen <[email-masked]> wrote:
>> Ian pointed out some errors in the BIP21 spec. What's the process for
>> amending the BIP? Do we need to create a new one and mark the old one as
>> replaced, or can we just fix it in place given the relatively exotic nature
>> of most of the issues?
> Those all sound like bugs in the BIP; I think they should just be fixed, I
> don't think we need a new BIP.

Yup.  Corrections are fine, esp ones which are not gratuitously incompatible.